version: 1.0.2
files:
  - url: XCGAME-1.0.2-setup.exe
    sha512: kad5YgVSc3JvYKpnNOsRbZ15mC35VuIOOqREDZbLS61nf159UchXKz4hPRzN9h4Ur4QaXvMLQOu2kPI2nFcniQ==
    size: 185801663
path: XCGAME-1.0.2-setup.exe
sha512: kad5YgVSc3JvYKpnNOsRbZ15mC35VuIOOqREDZbLS61nf159UchXKz4hPRzN9h4Ur4QaXvMLQOu2kPI2nFcniQ==
releaseDate: '2026-04-20T05:17:37.729Z'
